Issue1863

classification
Title: Parts of test_doctest.py deleted to run on Jython
Type: Severity: normal
Components: Library Versions: Jython 2.7
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: fwierzbicki, zyasoft
Priority: Keywords: test failure causes

Created on 2012-03-20.21:51:04 by fwierzbicki, last changed 2015-01-09.03:27:49 by zyasoft.

Messages
msg6937 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2012-03-20.21:51:04
Compare with test_doctest.py in CPython 2.7.

Deleted some comparisons, and anything to do with a debugger in a doctest.
msg9364 (view) Author: Jim Baker (zyasoft) Date: 2015-01-09.03:27:49
There's no longer a Lib/test_doctest.py, so now fixed.
History
Date User Action Args
2015-01-09 03:27:49zyasoftsetstatus: open -> closed
resolution: out of date
messages: + msg9364
nosy: + zyasoft
2013-02-20 00:41:04fwierzbickisetversions: + Jython 2.7, - 2.7a1
2012-03-20 21:51:04fwierzbickicreate